Find the answer to your Linux question:
Page 3 of 4 FirstFirst 1 2 3 4 LastLast
Results 21 to 30 of 32
Crossover maby? I do not now if it will work but try it...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #21
    Just Joined!
    Join Date
    Dec 2004
    Posts
    8

    hmm..


    Crossover maby?
    I do not now if it will work but try it

  2. #22
    Linux User eugrus's Avatar
    Join Date
    Dec 2004
    Location
    Russia
    Posts
    391
    I make changes in $HOME/.wine/config as it was written in http://patrick.spacesurfer.com/ie_wine_install.html but when I try to start setup I see several times this message:


    in console there is:
    [eugrus@eugrus IE6RUS]$ wine IE6SETUP.EXE
    fixme:cursor:CURSORICON_SimulateLoadingFromResourc eW Animated icons not correctly implemented! 0x41890000
    fixme:cursor:CURSORICON_SimulateLoadingFromResourc eW icon entry found! 0x41890000
    fixme:cursor:CURSORICON_SimulateLoadingFromResourc eW icon size ok. offset=0x41890074
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    err:thunk:_loadthunk (W95INF16.DLL, w95thk_ThunkData16, W95INF32.DLL): Unable to load 'W95INF16.DLL', error 2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    err:thunk:_loadthunk (W95INF16.DLL, w95thk_ThunkData16, W95INF32.DLL): Unable to load 'W95INF16.DLL', error 2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    err:thunk:_loadthunk (W95INF16.DLL, w95thk_ThunkData16, W95INF32.DLL): Unable to load 'W95INF16.DLL', error 2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    err:thunk:_loadthunk (W95INF16.DLL, w95thk_ThunkData16, W95INF32.DLL): Unable to load 'W95INF16.DLL', error 2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    err:thunk:_loadthunk (W95INF16.DLL, w95thk_ThunkData16, W95INF32.DLL): Unable to load 'W95INF16.DLL', error 2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    err:thunk:_loadthunk (W95INF16.DLL, w95thk_ThunkData16, W95INF32.DLL): Unable to load 'W95INF16.DLL', error 2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    Could not load 'SETUPX.DLL' required by 'W95INF16', error=2
    IE6

  3. #23
    Linux Engineer
    Join Date
    Jul 2003
    Location
    Farnborough, UK
    Posts
    1,305
    IE6 runs flawlessly under Codewavers Crossover. I use Crossover for 2 apps, one of which requires IE to be installed, hence it's why it's there. And as has been said, it's useful for checking page rendering when I'm cobbling web pages together,
    Lansbury's Lido

    thekiadriver on #linuxforums - fleetingly

  4. #24
    Linux User eugrus's Avatar
    Join Date
    Dec 2004
    Location
    Russia
    Posts
    391
    Quote Originally Posted by Chris H
    IE6 runs flawlessly under Codewavers Crossover. I use Crossover for 2 apps, one of which requires IE to be installed, hence it's why it's there. And as has been said, it's useful for checking page rendering when I'm cobbling web pages together,
    CrossOver is a commercial pack and I can not find crack for that

  5. #25
    Linux Engineer
    Join Date
    Jul 2003
    Location
    Farnborough, UK
    Posts
    1,305
    Quote Originally Posted by eugrus
    Quote Originally Posted by Chris H
    IE6 runs flawlessly under Codewavers Crossover. I use Crossover for 2 apps, one of which requires IE to be installed, hence it's why it's there. And as has been said, it's useful for checking page rendering when I'm cobbling web pages together,
    CrossOver is a commercial pack and I can not find crack for that
    I should hope not either. Cough up the cash, you know it makes sense
    Lansbury's Lido

    thekiadriver on #linuxforums - fleetingly

  6. #26
    Linux Newbie
    Join Date
    Jan 2005
    Location
    USA
    Posts
    164
    if you get konqueror you can make it act like IE. if i were you i would give konqueror a try

  7. #27
    dwm
    dwm is offline
    Just Joined!
    Join Date
    Nov 2004
    Posts
    44
    Check out crossofice. It has a 30 day test which is free. You may like it so much that you will purchase it like I did... As like you I needed IE for only one specific item. It works great with CrossOffice.

  8. #28
    Linux User eugrus's Avatar
    Join Date
    Dec 2004
    Location
    Russia
    Posts
    391
    but I sill want to use wine for runing IE6

    CrossOver is just a set of ready on configs of wine for different applications
    Russian UNIX Forums
    http://eugrus.pp.ru

  9. #29
    Just Joined!
    Join Date
    Nov 2004
    Posts
    1

    :)

    why don't try frank's winetools. It is a wonderful tool that installs dcom98,ie6sp1 and mediaplayer automatically.

    check here http://frankscorner.org/index.php

    thx

    edit : use normal wine. first install wine and then use winetool to configure it. don't use winesetuptk or other utilities if you will try winetools. cause it wants clean config of wine.

  10. #30
    Linux Engineer adrenaline's Avatar
    Join Date
    Aug 2004
    Location
    Seattle, Washington
    Posts
    1,058
    Quote Originally Posted by Chris H
    Quote Originally Posted by eugrus
    Quote Originally Posted by Chris H
    IE6 runs flawlessly under Codewavers Crossover. I use Crossover for 2 apps, one of which requires IE to be installed, hence it's why it's there. And as has been said, it's useful for checking page rendering when I'm cobbling web pages together,
    CrossOver is a commercial pack and I can not find crack for that
    I should hope not either. Cough up the cash, you know it makes sense
    Codeweavers CrossOver office is reasonable. It is worth the money and It works flawlessly in Slackware 10 Right down to the pop-ups. I did it just to see if I could do it. I could. I installed it and it had to do 3 virtual reboots. It is hilarious. It even goes out to windows updates and gets updates then makes you do virtual reboots again (virtual reboots happen in a shell you don't need to actually reboot your machine. ) So finally I got all the updates and patches and I go surf and right away I got pop-ups. I quickly deleted it, but I do admittedly use word and powerpoint from time to time.
    Some people have told me they don't think a fat penguin really embodies the grace of Linux, which just tells me they have never seen a angry penguin charging at them in excess of 100mph. They'd be a lot more careful about what they say if they had.
    -- Linus Torvalds

Page 3 of 4 FirstFirst 1 2 3 4 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •